{% set CodiceModulo = "PATR_MANIF_INT_IMMASS" %}
{% set Urn = "document:c_c990:immobili.comunali;assegnazione;manifestazione.interesse;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Patrimonio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione di interesse per l'assegnazione di immobile comunale"
destinatario_amministrazione=""
destinatario_ufficio="UOPATRIMONIO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|22/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="ULT-BIL-ASS"
urn_allegato=""
descrizione_estesa="Copia dell'ultimo bilancio amministrativo approvato"
filename="Copia bilancio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="GEN-ATT-SVOLTA"
urn_allegato="document:s_italia:immobili.comunali;documentazione"
descrizione_estesa="Documentazione dell'attività svolta"
filename="Documentazione dell'attività svolta"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}Manifestazione di interesse per l'assegnazione di immobile comunale{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manifestazione di interesse per assegnazione di immobile comunale'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<div class="container">
  <div class="title-1">   Manifestazione di interesse per l'assegnazione di immobile comunale</div>
</div>

{{anagrafica.societa(prefix='Titolare', 
         intestazione="Il sottoscritto", 
         ruoli=["Persona fisica","Titolare", "Legale rappresentante"], 
         Solo1="Richiedente", 
         visibility_carica_dati="visibility:visibility",
         pointer_carica_dati="cursor:pointer", 
         visibility_mail="mail_ordinaria", 
         pec_obbligatoria="false", 
         cciaa_visibile="false", 
         campi_readonly="", 
         visibility_residenza="visibility:visibility", 
         visibility_asterisco_ruolo="display:none", 
         tipologia_associazione="false", 
         mailordinaria_obbligatoria="false", 
         tipologia_entepubblico="false", 
         visibility_codice_fatturazione="false", 
         visibility_recapiti_impresa="visibility:visibility", 
         visibility_domicilio="display:none", 
         onceonly="false", 
         visibility_altri_dati="display:none", 
         visibility_iscrizione_albi="display:none", 
         visibility_container="true", 
         visibility_iscrizione_runts="display:none", 
         visibility_rubrica="true")
}}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
</div>

<div class="container">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify">di essere interessato all'assegnazione di immobili comunali a titolo di </div>
    </div>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Titolo" name="Tassonomia_Titolo" label="Chiede" mandatory="true"></div>
    <input class="form-check-input" id="Tassonomia_Titolo1" name="Tassonomia_Titolo" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Titolo1">locazione</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolo2" name="Tassonomia_Titolo" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Titolo2">concessione</label>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
        <div class="paragraph text-justify"><span class="title">   con le seguenti caratteristiche</span></div>
    </div>
  </div>  
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_Numero_locali"> Numero locali</label>
      <input class="form-control" id="Parametri_Numero_locali" name="Parametri_Numero_locali" label="Superficie Immobile" format="number"  mandatory="true"> 
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Superificie_appossimativa">  Superficie approssimativa </label>
      <div class="paragraph text-justify"><input class="form-control w-50 d-inline-block" id="Parametri_Superificie_appossimativa" name="Parametri_Superificie_appossimativa" label= "Superficie approssimativa"  format="positive_float" mandatory="true">  m²</div>
    </div>
  </div>

 </div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Caratteristiche_locali"> Caratteristiche dei locali</label>
        <textarea class="inputNormal" id="Parametri_Caratteristiche_locali" name="Parametri_Caratteristiche_locali" style="width: 100%; height: 5cm; border:1" label=" Caratteristiche dei locali"  mandatory="true"> </textarea>
    </div>   
  </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_esclusivita_locali"> Esclusività nell'uso dei locali</label>      
    </div>  

  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Esclusivita_locali" name="Tassonomia_Esclusivita_locali" label="Esclusività nell'uso dei locali" mandatory="true"></div>
    <input class="form-check-input" id="Tassonomia_Esclusivita_locali1" name="Tassonomia_Esclusivita_locali" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Esclusivita_locali1">ad uso esclusivo</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Esclusivita_locali2" name="Tassonomia_Esclusivita_locali" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Esclusivita_locali2">  condividendoli con altri assegnatari secondo modalità che saranno oggetto di specifico accordo</label>
  </div>
</div> 

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
        <div class="paragraph text-justify"><span class="title">   per svolgere la seguente attività <div class="space-0"></div><span class="infoes"> Tipo di attività da svolgere</span></div>
    </div>
  </div>
      <div class="form-check indent-1">
        <div id="Tassonomia_Tipo_attivita" name="Tassonomia_Tipo_attivita" label="Esclusività nell'uso dei locali" mandatory="true"></div>
        <input class="form-check-input" id="Tassonomia_Tipo_attivita1" name="Tassonomia_Tipo_attivita" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_Tipo_attivita1">imprenditoriale</label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Tipo_attivita2" name="Tassonomia_Tipo_attivita" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_Tipo_attivita2"> nel campo del volontariato, dell'associazionismo e della cooperazione sociale</label>
      </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Descrizione"> Descrizione dell'attività</label>
        <textarea class="inputNormal" id="Parametri_Descrizione" name="Parametri_Descrizione" style="width: 100%; height: 5cm;" label="Descrizione dell'attività"  mandatory="true"> </textarea>
    </div>   
  </div>
</div>


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}
<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value()=='società cooperativa'" dynamic_check="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value()=='società cooperativa'"/>
    <label class="form-check-label" for="OCC-ASS-ATT"> copia dell'atto costitutivo e statuto registrati<div class="space-0"></div> <span class="infoes"> (da allegare se la domanda è presentata da associazioni o cooperative)</span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ULT-BIL-ASS" name="ULT-BIL-ASS" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value()=='società cooperativa'" dynamic_check="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value()=='società cooperativa'"/>
    <label class="form-check-label" for="ULT-BIL-ASS">copia dell'ultimo bilancio amministrativo approvato<div class="space-0"></div> <span class="infoes"> (da allegare se la domanda è presentata da associazioni o cooperative)</span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="GEN-ATT-SVOLTA" name="GEN-ATT-SVOLTA" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value()=='società cooperativa'" dynamic_check="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value()=='società cooperativa'"/>
    <label class="form-check-label" for="GEN-ATT-SVOLTA"> documentazione dell'attività svolta<div class="space-0"></div>  <span class="infoes"> (da allegare se la domanda è presentata da associazioni o cooperative)</span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>
<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" type="hidden" value="" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cULT-BIL-ASS" name="GLOBO_allegato_cULT-BIL-ASS" type="hidden" value="" obbligatorio="#ULT_BIL_ASS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cGEN-ATT-SVOLTA" name="GLOBO_allegato_cGEN-ATT-SVOLTA" type="hidden" value="" obbligatorio="#GEN_ATT_SVOLTA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
